| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - u -

- unlock() : irr::video::IImage , irr::video::ITexture
- updateAbsolutePosition() : irr::scene::ISceneNode , irr::gui::IGUIElement
- updateAbsolutePositionOfAllChildren() : irr::scene::IBoneSceneNode
- updateAllOcclusionQueries() : irr::video::IVideoDriver
- updateNormalsWhenAnimating() : irr::scene::ISkinnedMesh
- updateOcclusionQuery() : irr::video::IVideoDriver
- updateShadowVolumes() : irr::scene::IShadowVolumeSceneNode
- useAnimationFrom() : irr::scene::ISkinnedMesh
- useNodeMaterial() : irr::scene::IColladaMeshWriterProperties